 
A           {color : #003399;}
A:HOVER     {color : #cc0033;}
A:ACTIVE    {color : #666666;}


BODY         { background-color: white; margin: 0pt }
TABLE        { font-size: 14px }



DIV.IN {PADDING-LEFT:15px;PADDING-BOTOM:5px;}
TD.READ {PADDING:5px;PADDING-BOTOM:10px;}
td.back  { background: white url(images/policy/title_back.gif) no-repeat }
td.title   { background-color: #ccf; border-bottom: 1.5px solid #999 }
.15px { font-size: 15px }
.12px { font-size: 12px }
.line120 { line-height: 120% }
.line150 { line-height: 150% }
.20px  { font-weight: bold; font-size: 20px; line-height: 120% }


#main {
	margin-top:15px;
	}
.menu {
	font-size:12px;
	}

#footer table {
	padding-top: 45px;
	padding-left: 45px;
	padding-bottom: 45px;
	border: 1px #999999 solid;
	font-size:13px;
	}

#footer ul {
	list-style-type: none;
	margin-left:0px;
	width : 580px;
	padding-left: 0px;
	}	

#footer li {
	margin-left:0px;
	float:left;
	margin-right: 0px;
	padding: 2px;
}
.f11{
	font-size:11px;
	}

	